<template>
  <BaseLogin @success="handleSuccess" title="登录" @close="emits('close')" />
</template>
<script lang="ts" setup>
  import BaseLogin from './components/BaseLogin.vue';

  const emits = defineEmits(['close']);

  const handleSuccess = () => {
    window.location.reload();
  };
</script>
